#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.5
visibility:           public
id:                   lifted-async-0.10.2.5-3T0XSlhO1Ij9WLjrYCQoo2
key:                  lifted-async-0.10.2.5-3T0XSlhO1Ij9WLjrYCQoo2
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2023 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  1f8f3a72eaf8fd5122b6918ff408e8d7
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.5-3T0XSlhO1Ij9WLjrYCQoo2
depends:
    async-2.2.5-FrngEs5mK8IFeImBJauzWE base-4.15.1.0
    constraints-0.13.4-7Y8LppDgRfdO2Z7wlqTl0
    lifted-base-0.2.3.12-Jdc9RF0yvwk3KMUrD4Dq1o
    monad-control-1.0.3.1-7PW8XFziCvMH9VSd6TK6du
    transformers-base-0.4.6-4uu9Rh7YZOn7ys2X3Fiyyi

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

